* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.nav-1 {
	padding-bottom: 15px;
	position: sticky;
	top: 0;
	background-color: white;
	overflow: hidden;
}

.nav-logo {
	display: inline-block;
	margin-block-end: 5px;
	padding-left: 85px;
	padding-top: 20px;
	clear: left;
	float: left;

}

.right-nav li {
	display: inline;	
	position: sticky;
	font-weight: bold;
	margin: 10px;
	text-align: right;
}

.right-nav {
	padding-top: 20px;
	padding-left: 210px;
	text-align: right;
	padding-right: 50px;
}

.nav li {
    font-weight: bold;
	text-decoration: none;
	color: black;
	padding: 0px;
	margin-right: auto;
}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 23px;
	border: none;
	color: white;
	padding: 10px 10px;
	font-weight: bold;
	box-shadow: none;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center;
	height: 350px;
}

.front-bg {
	background-color: black;
	background: rgba(53, 51, 51, 0.5);
	height: 350px;
}

.title {
	font-family: Zilla-Slab;
	text-align: right;
	margin-left: 210px;
	margin-right: 80px;
	font-size: 42.5px;
	color: white;
}

.subtitle {
	text-align: right;
	margin-left: 200px;
	margin-right: 85px;
	font-size: 20px;
	padding-top: 20px;
	color: white;
	font-weight: normal;

}

.apply-button {
	display: flex;
	background-color: #c2195b;
	border-radius: 23px;
	border: none;
	color: white;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	float: right;
	margin-right: 85px;
	margin-top: 20px;
	opacity: 1;

}

.title-2 {
	font-family: Zilla-Slab;
	text-align: center;
	font-size: 30px;
}

.title-2 {
	padding-top: 70px;
}

.intro-description {
	display: flex;
	text-align: justify;
	padding-top: 70px;
	justify-content: center;
	margin-right: 145px;
	margin-left: 145px;
	padding-bottom: 70px;
}

.pre-footer {
	background-color:  #f7fbfb;
	background-attachment: fixed;
	padding-bottom: 180px;
	padding-top: 30;
	margin-bottom: 0px;
}

.prefooter-description {
	text-align: center;
	margin-right: 145px;
	margin-left: 145px;
	margin-top: 5px;
}

.book-button {
	display: flex;
	background-color:  #336589;
	border-radius: 23p85
	border: none;
	color: white;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	float: right;
	margin-right: 700px;
	margin-top: 15px;
}

.center-align {
	text-align: center;
}
